body, html {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    /* color: aliceblue; */
    /* background-color: black; */
}

h1 {
    text-align: center;
    padding: 20px;
}

#main-container {
    margin: auto;
}

#grid {
    display: grid;
    grid-template-columns: auto auto;
}

text {
    font-size: 16px;
    /* fill: aliceblue; */
}
